{
    "name": "gerador-relatorio-notas",
    "version": "1.0.0",
    "description": "Este script é utilizado para coletar informações de integrações de notas fiscais e armazená-las em um arquivo CSV. Ele faz uma requisição HTTP para a API Inthub, filtra os resultados de acordo com as informações desejadas e os armazena em um arquivo CSV.",
    "main": "app.js",
    "type": "module",
    "scripts": {
      "start-dev": "npx nodemon",
      "start": "node app.js",
      "test": "echo \"Error: no test specified\" && exit 1"
    },
    "author": "iury coelho",
    "license": "ISC",
    "dependencies": {
      "axios": "^1.3.0",
      "json2csv": "^6.0.0-alpha.2"
    },
    "devDependencies": {
      "nodemon": "^2.0.20"
    }
  }
  